using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using ImageBlockz.Api;
using ImageBlockz.Core;

namespace ImageBlockz.Operations
{
    public class EntryPoint : IEntryPoint
    {
        List<OperationInfo> list = new List<OperationInfo>();

        public List<OperationInfo> GetOperationInfo()
        {
            list.Add(new OperationInfo(typeof(Gradient), "Plugins/Gradient", typeof(GradientControl)));

            return list;
        }
    }
}
